QGIS Application - Bug report #8944
Error in QGIS help about docked table of attributes.
2013-10-24 12:40 AM - claudio giarola

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.0.1 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 17611
Description

La guida relativa alla finestra agganciata s trova in "Impostazioni > Opzioni > Sorgente dati" diversamente da quanto indicato nella guida

History

#1 - 2013-10-24 12:45 AM - Luigi Pirelli

en:

Why do you think it's a Feature and not a documentation "bug"

it:

perche' pensi che sia una feature e non un bug della documentazione?

#2 - 2013-10-24 01:08 AM - claudio giarola

sorry!

#3 - 2013-10-24 01:10 AM - Luigi Pirelli

Nessun problema :)

chiudi tu questa feature e apri nelle issue?

grazie

claudio giarola wrote:

sorry!

#4 - 2013-10-24 03:02 PM - Giovanni Manghi

- Target version set to Future Release - High Priority

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to 2.0.1

- Category set to Documentation and Help

- Subject changed from Guida contestuale italiano to Error in QGIS help about docked table of attributes.

- Tracker changed from Feature request to Bug report
Itis wrong also in English, this is why it is also wrong in Italian.

New description:

in QGIS help, table of attributes, the path to point the user to the option to dock the table is wrong.

#5 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2017-05-02 12:38 PM - Harrissou Santanna

This could be closed | think. | fail to find the attached dialog in recent QGIS versions and doc system is now based on QGIS User Manual.

#7 - 2017-05-02 02:44 PM - Jiirgen Fischer

- Status changed from Open to Closed

- Resolution set to invalid
